<level>
	<time>500000</time>
	<colors>1256</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich10.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich12.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
 		<mesh>/mesh/centered-40x40-fliph.xml</mesh>
		<style>kirpich13</style>
	</alias>
	<alias>
		<char>a</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/lava-sq1.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>s</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/lava-sq2.png</texture>
		<style>lava</style>
	</alias>
	<alias>
		<char>d</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/lava-sq3.png</texture>
		<style>lava</style>
	</alias>
	<playfield>
.0.0.0.0.0.0.0.0.
00000000000000000
.0000.0000000000.
000000.0.00000000
.x\0000.0.00000/.
cxz0000000.000/vv
.vx\0000000000xz.
vxzv\00000000/vcv
.cxzz\000000/cxz.
sdxczx\0000/vxzzx
..vczzxc\0/vxzc..
dasdczxczxcczcsda 
..sadvxczxcxsad..
	</playfield>
	<fill>
.0.0.0.0.0.0.0.0.
00000000000000000
.0000.0000000000.
000000.0.00000000
.000000.0.000000.
0000000000.000000
.000000000000000.
00000000000000000
.000000000000000.
00000000000000000
..0000000000000..
00000000000000000 
..0000000000000..
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg2.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>